import request from '@/utils/request'


//发送短信验证码
export function sendSms(data) {
  request.defaults.baseURL = '/ezhizao-yzbh-sys'
  return request({
    url: '/sms/sendSms',
    method: 'post',
    data: data
  })
}